repository.access.denied=Ne možete pristupiti ovom spremištu.
repository.list.title=Projekti

home.title=Početna

project.access.denied=Pristup je odbijen za ovaj projekt.
project.title.label=Naslov
project.abstract.label=Sažetak
project.keywordList.label=Popis ključnih riječi
project.projection.label=Projekcija
project.bbox.label=Granični okvir

project.open.map=Učitaj kartu
project.open.map.metadata=Metapodaci
project.close.map.metadata=Zatvori

header.connect=Prijava
header.disconnect=Odjava

header.createAccount=Registracija

header.menuitem.admin.label=Administracija

header.search.toggleKeywordsTitle.title=Uključivanje/isključivanje pretraživanja ključnih riječi/naslova.
header.search.input.title=Upišite za filtriranje vaših karata.